<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-05 14:03:34.0-->
  <integer ca_settings_on="1"/>
  <!--2020-11-05 14:03:34.0-->
  <string custom_certify_picture="/hw_product/etc/media/STK-LX1.png" reset="true"/>
  <!--2020-11-05 14:03:34.0-->
  <integer settings.global.hw_wifi_ap_band="2"/>
</resources>
